/* CSS Document */
body{
	margin: 6px;
	padding: 0px;
	background-color: #cecece;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-image: url(images/bg.jpg);
	background-repeat: repeat-x;
}

H1{
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 24px;
	color: #333333;
}
H2{
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	font-size: 20px;
	color: #333333;
}
H3{
	padding: 0px;
	margin: 6px 0px 32px 0px;;
	font-weight: bold;
	font-size: 18px;
	color: #333333;
	border-bottom: 1px solid #CCCCCC;
	line-height: 20px;
	padding-bottom: 6px;
}
H4{
	padding: 0px;
	margin: 0px;
	font-weight: bold;
	font-size: 14px;
	color: #333333;
	border-bottom: 1px solid #CCCCCC;
}

a{
	font-size: 12px;
	color: #0055a6;
	text-decoration: underline;
}
a:visited{
	font-size: 12px;
	color: #0055a6;
	text-decoration: underline;
}
a:hover{
	font-size: 12px;
	color: #0055a6;
	text-decoration: none;
}
td.greenbg{
	background-color: #78b242;
	background-image: url(images/greenbg.jpg);
}
td.righttop{
	background-image: url(images/righttop.jpg);
	background-repeat: no-repeat;
	/* padding-top: 60px; */
	vertical-align: middle;
	padding-left: 12px;
}
td.righttop h2{
	margin: 0px;
	padding: 0px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px;
	line-height: 24px;
	color: #ffffff;
}
.register{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #deebd2;
}

td.rightmiddle{
	background-image: url(images/rightmiddle.jpg);
	background-repeat: no-repeat;
	padding: 0px 0px 0px 32px;
	vertical-align: middle;
	font-size: 24px;
	font-weight: bold;
	color: #ebf1e6;
}
td.rightmiddle ul {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	margin-top: 12px;
}
td.rightmiddle li {
	background-image: url(images/bigbullet.gif);
	background-position: 0px 2px;
	background-repeat: no-repeat;
	padding-left: 32px;
	font-size: 18px;
	font-weight: normal;
	color: #eff5e9;
	line-height: 28px;
}


td.rightbottom{
	background-image: url(images/rightbottom.jpg);
	background-repeat: no-repeat;
}
td.whitebg{
	background-color: #FFFFFF;
	padding: 12px;
}

td.whitebg2{
	background-color: #FFFFFF;
	padding: 32px 12px 32px 12px;
	line-height: 18px;
}

td.greenbg{
	background-color: #78b242;
	background-image: url(images/greenbg.jpg);
}
ul{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
li{
	padding-left: 24px;
	line-height: 18px;
	font-weight: bold;
	background-image: url(images/bullet1.gif);
	background-position: 6px 4px;
	background-repeat: no-repeat;
}
td.footer{
	border-top: 2px solid #5c9f1d;
	background-color: #FFFFFF;
	padding: 12px;
	line-height: 20px;
}
td.footer .copyright{
	font-size: 11px;
	color: #666666;
}

td.menubg{
	color: #ebf2e5;
	background-color: #669f31;
	border: 1px solid #4f8d15;
	height: 30px;
	line-height: 30px;
	vertical-align: middle;
	padding: 0px 6px 0px 6px;
}
td.menubg a{
	padding: 0px 16px 0px 16px;
	background-image: url(images/menubdr.gif);
	background-position: right;
	background-repeat: no-repeat;
	font-size: 12px;
	font-weight: bold;
	color: #ebf2e4;
	text-decoration: none;
}
td.menubg a:visited{
	padding: 0px 16px 0px 16px;
	font-size: 12px;
	font-weight: bold;
	color: #ebf2e4;
	text-decoration: none;
}
td.menubg a:hover{
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
table.datatable{
	border-collapse: collapse;
}
td.dataraw1{
	padding: 4px 6px;
	background-color: #f4f4f4;
	border-collapse: collapse;
	border: 1px solid #FFFFFF;
}
td.dataraw2{
	padding: 4px 6px;
	background-color: #f9f9f9;
	border-collapse: collapse;
	border: 1px solid #FFFFFF;
}